Commit fe004263 authored by Ingo Klöcker's avatar Ingo Klöcker
Browse files

Require needed version of libkleo

GnuPG-bug-id: 6104
parent e19a61ac
Pipeline #209555 passed with stage
in 3 minutes and 47 seconds
......@@ -34,7 +34,7 @@ set(KF5_MIN_VERSION "5.96.0")
set(KIDENTITYMANAGEMENT_VERSION "5.20.40")
set(KMAILTRANSPORT_VERSION "5.20.40")
set(KMIME_VERSION "5.20.40")
set(LIBKLEO_VERSION "5.21.41")
set(LIBKLEO_VERSION "5.21.42")
set(QT_REQUIRED_VERSION "5.15.2")
set(GPGME_REQUIRED_VERSION "1.16.0")
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment